 .u-section-1 {
  min-height: 874px;
}

.u-section-1 .u-group-1 {
  height: auto;
  min-height: 428px;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 500;
  width: 420px;
  margin: 25px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 26px 229px 0;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 500;
  margin: 144px calc(((100% - 1140px) / 2)  + 127px) 0 calc(((100% - 1140px) / 2)  + 522px);
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 0 calc(((100% - 1140px) / 2)  + -12px) 0 calc(((100% - 1140px) / 2)  + 522px);
}

.u-section-1 .u-text-5 {
  margin: 7px calc(((100% - 1140px) / 2)  + -12px) 0 calc(((100% - 1140px) / 2)  + 522px);
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 300px;
  object-position: 46.67% 50%;
  margin: -220px auto 60px calc(((100% - 1140px) / 2)  + 122px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 129px;
    margin-right: 129px;
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 940px) / 2) + 27px);
    margin-left: calc(((100% - 940px) / 2) + 422px);
  }

  .u-section-1 .u-text-4 {
    margin-right: calc(((100% - 940px) / 2) + -12px);
    margin-left: calc(((100% - 940px) / 2) + 422px);
  }

  .u-section-1 .u-text-5 {
    margin-right: calc(((100% - 940px) / 2) + -12px);
    margin-left: calc(((100% - 940px) / 2) + 422px);
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2) + 122px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 229px);
  }

  .u-section-1 .u-text-4 {
    margin-right: calc(((100% - 720px) / 2) + -12px);
    margin-left: calc(((100% - 720px) / 2) + 229px);
  }

  .u-section-1 .u-text-5 {
    margin-right: calc(((100% - 720px) / 2) + -12px);
    margin-left: calc(((100% - 720px) / 2) + 229px);
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 720px) / 2) + 122px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2) + 49px);
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-right: calc(((100% - 540px) / 2) + -12px);
    margin-left: calc(((100% - 540px) / 2) + 49px);
  }

  .u-section-1 .u-text-5 {
    margin-right: calc(((100% - 540px) / 2) + -12px);
    margin-left: calc(((100% - 540px) / 2) + 49px);
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2) + 122px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-4 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-5 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 340px) / 2) + 40px);
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1064px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  width: 565px;
  margin: 75px 287px 0;
}

.u-section-2 .u-gallery-1 {
  height: 364px;
  grid-gap: 17px;
  margin: 78px 0 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-2 {
  height: 364px;
  width: 100%;
  grid-gap: 17px;
  margin: 29px 0 60px;
}

.u-section-2 .u-gallery-inner-2 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 187px;
    margin-right: 187px;
  }

  .u-section-2 .u-gallery-1 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2437px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 78px;
    margin-right: 78px;
  }

  .u-section-2 .u-gallery-1 {
    height: 711px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-gallery-2 {
    height: 1390px;
  }

  .u-section-2 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 6966px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 1633px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-gallery-2 {
    height: 4997px;
  }

  .u-section-2 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 6374px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1041px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 417px;
}

.u-section-3 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 55px 96px 0 744px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 500;
  margin: -235px 539px 0 68px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 441px 0 68px;
}

.u-section-3 .u-text-3 {
  margin: 7px 441px 60px 68px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-right: 0;
    margin-left: 640px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 408px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 310px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 310px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    margin-left: 420px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 188px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 90px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    margin-left: 240px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-right: 8px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    margin-left: 40px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}